﻿.clear-480
{
    display:none;
}
@media all and (max-width:768px)
{
    body
    {
        width:100%;
        max-width:768px;
        font-size:0.9em;
    }
    .OuterContainer
    {
        width:100%;
    }
    .footer_txt
    {
        padding:2%;
        width:96%;
    }
    #banner
    {
        width:448px;
    }
    #top-links li a
    {
        padding: 3px 40px 4px;
    }
    #top-links li a.last
    {
        padding:3px 22px 4px;
    }
   #page1 .col-1 {
        margin-right: 1%;
        width: 25%;
    }
    #page1 .col-2 {
        margin-right: 1%;
        width: 46%;
    }
    #page1 .col-3 {
        margin-right: 0%;
        width: 25%;
    }
    #page1 .row-1 .col-3 img
    {
        width:154px;
        height:180px;
        border: 1px solid #583b71;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #page2 .col-2
    {
        margin:0 1% 0 0;
        width:74%;
    }
    #page2 .col-3
    {
        margin:0 0% 0 0;
        width:25%;
    }
    #page3 .col-1
    {
        margin-right:0;
        width:100%;
    }
    #page3 .col-1 .cont_indent, #page3 .col-1 .cont_indent1, .cont_indent, .cont_indent1
    {
        padding:1% 0;
    }
    #page4 .col-2
    {
        width:100%;
    }
    .ul_img ul li
    {
        padding: 0 6px 5px;
    }
    #page5 .col-1, #page5 .col-2 {
        margin-right: 1.5%;
        width: 32.5%;
    }
    #page5 .col-3 {
        margin-right: 0%;
        width: 32%;
    }
    #page6 .row-1 .col-1, #page6 .row-1 .col-2
    {
        margin-right: 1.5%;
        width: 32.5%;
    }
    #page6 .row-1 .col-3
    {
        margin-right: 0%;
        width: 32%;
    }
    #page6 .row-2 .col-1, #page6 .row-2 .col-2
    {
        margin-right: 1.5%;
        width: 48.5%;
    }
    #page6 .row-2 .col-3 {
        padding: 0;
        width: 30%;
    }
    .lo_links, .lo_links a
    {
        font-size:inherit;
    }
    h1, h2, h3, h4, h5, h6
    {
        font-weight:bold!important;
        margin-bottom: 1%!important;
        line-height:normal!important;
    }
    h1
    {
        font-size: 1.6em!important;
    }
    h2
    {
        font-size: 1.6em!important;
    }
    h3
    {
        font-size: 1.3em!important;
    }
    h4
    {
        font-size: 1.2em!important;
    }
    h5
    {
        font-size: 1.1em!important;
    }
    h6
    {
        font-size: 1.0em!important;
    }
}

@media all and (max-width:640px)
{
    #banner {
        width:356px;    /*width: 425px;*/
    }
    #top-links li a {
        padding: 3px 24px 4px;  /*padding: 3px 30px 4px;*/
    }

    #top-links li a.last {
        padding: 3px 12px 4px;  /*padding: 3px 28px 4px;*/
    }
    /*#page1 .col-1 {
        margin-right: 1%;
        width: 25%;
    }
    #page1 .col-2 {
        margin-right: 1%;
        width: 46%;
    }
    #page1 .col-3 {
        margin-right: 0%;
        width: 25%;
    }*/
    #page6 .row-2 .LeftZone
    {
        width:66%;
    }
    #ContactForm input[type="submit"], #ContactForm input[type="reset"]
    {
        margin: 0 0 0 15px !important;
    }
    span.contact_label
    {
        width:54px;
    }
    img.other_hardwareX640
    {
        width:148px;
        height:148px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    .ul_img img
    {
        width:198px;
        height:150px;
    }
    .clear-480
    {
        clear:both;
    }
}

@media all and (max-width:568px)
{
    #banner
    {
        width:299px;
    }
    #top-links li a {
      padding: 3px 20px 4px;
    }
    #top-links li a.last {
      padding: 3px 10px 4px;
    }
}

@media all and (max-width:480px)
{
    #logo a
    {
        width:211px;
    }
    #banner {
       width:240px; /*width: 268px;*/
    }
    
    #top-links li a {
        padding: 3px 15px 4px;
    }
    
    #top-links li a.last {
        padding: 3px 10px 4px;
    }
    #page1 .row-1 .col-3 img
    {
        width:118px;
        height:112px;
    }
    #page6 .row-2 .LeftZone {
        width: 65%;
    }
    img.other_hardwareX640 {
        height: 114px;
        width: 114px;
    }
    h1 {
        font-size: 1.6em !important;
    }
    .ul_img img
    {
        width:144px;
        height:91px;
    }
    #ContactForm input[type="submit"], #ContactForm input[type="reset"]
    {
        margin: 0 0 0 2px !important;
        width:65px !important;
    }
    .footer ul li a
    {
        padding: 0 3px 0 0;
        font-size:0.9em;
    }
}

@media all and (max-width:360px)
{
    #logo a {
        width: 100px;
        background-color:#fff;
        background-position:left center;
    }
    #banner {
        width: 224px;
        background-position:left center;
    }
    #top-links li a {
        padding: 3px 5px 4px;
    }
    #top-links li a.last {
        padding: 3px 13px 4px;
    }
    h1 {
        font-size: 1.5em !important;
    }
    
    #page1 .row-1 .col-3 img, img.other_hardwareX640 {
        width: 84px;
        height: 79px;
    }
    .ul_img img 
    {
        width: 162px;
        height: 102px;   
    }
    h3 {
        font-size: 1.1em !important;
    }
    
    #page1 .col-1 {
        margin-right: 1%;
        width: 30%;
    }
    
    #page1 .col-3 {
        display: block;
        /*float: none;*/
        margin: 3.5% 0 1.5%;
        width: 100%;
    }
    #page1 .col-2 {
        margin-right: 0%;
        width: 69%;
    }
    #page2 .col-2, #page2 .col-3
    {
        margin:1.5% 0;
        width:100%;
        min-height:0;
        display:block;
        float:none;
    }
    #page5 .col-1, #page5 .col-2, #page5 .col-3 
    {
        margin:2.5% 0;
        width:100%;
        min-height:0;
        display:block;
        float:none;
    }
    #page6 .row-1 .col-1, #page6 .row-1 .col-2, #page6 .row-1 .col-3, #page6 .row-2 .LeftZone, #page6 .row-2 .col-3 {
        margin: 1.5% 0;
        width: 100%;
        display:block;
        float:none;
    }
    .solidline
    {
        margin-top:15px;
    }
    
    .footer ul li a
    {
        padding: 0 3px 0 0;
    }
    .lo_links, .lo_links a {
        font-size: 0.9em;
    }
}

@media all and (max-width:320px)
{
    #banner
    {
        width:218px;
    }
    #top-links li a {
        padding: 3px 3px 4px;
    }
    #top-links li a.last {
        padding: 3px 3px 4px;
    }
    h1 {
        font-size: 1.24em !important;
    }
    .ul_img img {
        height: 86px;
        width: 142px;
    }
    span.contact_label {
        width: 85px;
    }
    .padding.button-padX320 {
        padding: 0 0 10px;
    }
    .field_row.mailX320
    {
        margin:0 0 13px;
    }
    .footer ul li {
        padding: 0 2px 8px 0;
    }
    
    .clearX320
    {
        margin:0 0 1%;
        width:100%;
        text-align:center;
        display:block;
        float:none;
    }
}

@media all and (max-width:303px)
{
    #banner {
        width: 197px;
    }
    #top-links li a {
        font-size: 0.8em;
        padding: 3px 3px 4px;
    }
    #top-links li a.last {
        padding: 3px 6px 4px;
    }
    .ul_img img 
    {
        width: 134px;
        height: 84px;
    }
}